//Ex5_5.cpp
#include "iostream" 
using namespace std;
void swap(int x,int y) 
{int temp; 
 temp=x;x=y;y=temp; 
} 
void main() 
{int a,b; 
 cin>>a>>b; 
 cout<<"a="<<a<<",b="<<b<<endl; 
 swap(a,b); 
 cout<<"a="<<a<<",b="<<b<<endl; 
}   
